System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

x11 developm env for sles 9 sp3 (x86_64)

 
Highlighted
Frequent Advisor

x11 developm env for sles 9 sp3 (x86_64)

i need to retrieve the relevant rpm in order to install X11::protocl module for perl; currently I get the following error message:



perl -MX11 -e "print"
Can't locate X11.pm in @INC (@INC contains: /usr/lib/perl5/5.8.3/x86_64-linux-thread-multi /usr/lib/perl5/5.8.3 /usr/lib/perl5/site_perl/5.8.3/x86_64-linux-thread-multi /usr/lib/perl5/site_perl/5.8.3 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.8.3/x86_64-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.3 /usr/lib/perl5/vendor_perl .).

pl234:~/X11-Protocol-0.56 # uname -a
Linux pl234 2.6.5-7.244-smp #1 SMP Mon Dec 12 18:32:25 UTC 2005 x86_64 x86_64 x86_64 GNU/Linux
pl234:~/X11-Protocol-0.56 #





2 REPLIES 2
Highlighted
Exalted Contributor

Re: x11 developm env for sles 9 sp3 (x86_64)

Shalom,

On most distributions, xorg is a set, you pretty much need to install all of the xorg rpms.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Highlighted
Frequent Advisor

Re: x11 developm env for sles 9 sp3 (x86_64)

hi, thanks for your reply; we don't find the files on the sles9 distro media, do you have a pointer where we can download from the web?

TIA